.central {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: start;
    color: black;
    border: 2px solid black;
    background-color: gold;
    width: 150px;
    height: 100px;
    padding: 30px;
    margin-bottom: 10px;
}